/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Input,
InputNumber,
} from 'ant-design-vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(FormModel)
Vue.use(Input)
Vue.use(InputNumber)

export default {
  SdUserPicker,
}
